Subject: RE: Xemacs v21 path bug
From: [email-masked] (Jeff Paulsen)

23 Jun 1998 18:07:12 -0700
Message-ID: <BB19A85E3397D11190EA00805F57038777D5.cygnus.gnu-win32@PDX1NT02>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Matthew Patton'" <[email-masked]>, [email-masked]

> -----Original Message-----
> From: Matthew Patton [mailto:[email-masked]]
> Subject: Xemacs v21 path bug
> 
> I majorly like this beta port of emacs. However, it doesn't understand
> cygnus paths like the following: //d/foo/bar. I'm forced to 
> make symlinks
> in the cygnus tree to pick up drives external to it. In my 
> case d:\cygnus = / (root).

I used a combination of mount and ln -s to manage. I found that mounting
c:\ as / and d:\ as /mnt/d/ was a good start, and I have my /etc/ and
/home/ and /usr/ directories on d, so I just symlinked them in. /bin/ is
on c:\, for reasons that seemed good at the time.

--
Jeff Paulsen
[email-masked] 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".